<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Bold.ttf">
            <string>DMSans-Bold</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
        <array key="DMSans-Regular.ttf">
            <string>DMSans-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--Message Info View Controller-->
        <scene sceneID="1EO-KU-FMT">
            <objects>
                <viewController storyboardIdentifier="MessageInfoViewController" id="dot-dU-Qxc" customClass="MessageInfoViewController" customModule="WoWonder" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="DC1-Gy-g2r">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2lW-Mq-iy8">
                                <rect key="frame" x="0.0" y="56" width="414" height="40"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vUP-h4-CJZ">
                                        <rect key="frame" x="12" y="8" width="24" height="24"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="24" id="GRS-HJ-vnO"/>
                                            <constraint firstAttribute="width" secondItem="vUP-h4-CJZ" secondAttribute="height" id="vPH-x6-Mm0"/>
                                        </constraints>
                                        <color key="tintColor" name="color_hint"/>
                                        <state key="normal" image="icon_back_arrow_left"/>
                                        <connections>
                                            <action selector="backButtonAction:" destination="dot-dU-Qxc" eventType="touchUpInside" id="6fO-Do-cJu"/>
                                        </connections>
                                    </button>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Message Info" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UVg-Zs-HAe">
                                        <rect key="frame" x="56" y="9" width="302" height="22.5"/>
                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="17"/>
                                        <color key="textColor" name="text_color"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="UVg-Zs-HAe" firstAttribute="centerY" secondItem="vUP-h4-CJZ" secondAttribute="centerY" id="8H3-qN-BO6"/>
                                    <constraint firstItem="vUP-h4-CJZ" firstAttribute="leading" secondItem="2lW-Mq-iy8" secondAttribute="leading" constant="12" id="Brg-Jt-dRY"/>
                                    <constraint firstAttribute="trailing" secondItem="UVg-Zs-HAe" secondAttribute="trailing" constant="56" id="NKq-sI-z0d"/>
                                    <constraint firstItem="UVg-Zs-HAe" firstAttribute="leading" secondItem="vUP-h4-CJZ" secondAttribute="trailing" constant="20" id="R49-tT-bS0"/>
                                    <constraint firstAttribute="bottom" secondItem="vUP-h4-CJZ" secondAttribute="bottom" constant="8" id="WuX-5J-GAM"/>
                                    <constraint firstItem="vUP-h4-CJZ" firstAttribute="top" secondItem="2lW-Mq-iy8" secondAttribute="top" constant="8" id="r5a-YS-YtS"/>
                                </constraints>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="zdG-Km-N4E">
                                <rect key="frame" x="0.0" y="96" width="414" height="766"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="r3V-7w-rjK"/>
                        <color key="backgroundColor" name="color_fill"/>
                        <constraints>
                            <constraint firstItem="r3V-7w-rjK" firstAttribute="trailing" secondItem="2lW-Mq-iy8" secondAttribute="trailing" id="AIr-GA-NUc"/>
                            <constraint firstItem="zdG-Km-N4E" firstAttribute="top" secondItem="2lW-Mq-iy8" secondAttribute="bottom" id="EIs-Dw-M0Z"/>
                            <constraint firstItem="zdG-Km-N4E" firstAttribute="leading" secondItem="r3V-7w-rjK" secondAttribute="leading" id="GQr-cs-eiq"/>
                            <constraint firstItem="r3V-7w-rjK" firstAttribute="bottom" secondItem="zdG-Km-N4E" secondAttribute="bottom" id="Kqb-yB-QHo"/>
                            <constraint firstItem="r3V-7w-rjK" firstAttribute="trailing" secondItem="zdG-Km-N4E" secondAttribute="trailing" id="O2M-uo-JCM"/>
                            <constraint firstItem="2lW-Mq-iy8" firstAttribute="leading" secondItem="r3V-7w-rjK" secondAttribute="leading" id="ido-YH-0uk"/>
                            <constraint firstItem="2lW-Mq-iy8" firstAttribute="top" secondItem="r3V-7w-rjK" secondAttribute="top" constant="8" id="ipr-Th-VK4"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="tableView" destination="zdG-Km-N4E" id="ANB-Cb-ncP"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="GLD-y6-xEh" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-352.17391304347831" y="-232.36607142857142"/>
        </scene>
        <!--Get FriendVC-->
        <scene sceneID="jh5-uY-WOp">
            <objects>
                <viewController storyboardIdentifier="GetFriendVC" id="csS-uX-Ebn" customClass="GetFriendVC" customModule="WoWonder" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="rj4-Lg-jGB">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="teE-DX-pUQ">
                                <rect key="frame" x="0.0" y="56" width="414" height="40"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="HdD-2D-efJ">
                                        <rect key="frame" x="12" y="8" width="24" height="24"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="24" id="KDs-q9-xMH"/>
                                            <constraint firstAttribute="width" secondItem="HdD-2D-efJ" secondAttribute="height" id="mdF-pr-52Q"/>
                                        </constraints>
                                        <color key="tintColor" name="color_hint"/>
                                        <state key="normal" image="icon_back_arrow_left"/>
                                        <connections>
                                            <action selector="backButtonAction:" destination="csS-uX-Ebn" eventType="touchUpInside" id="jWJ-eV-Fme"/>
                                        </connections>
                                    </button>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="6bw-Vp-8I8">
                                        <rect key="frame" x="56" y="8" width="302" height="24"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forward To..." textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="U9g-ok-khI">
                                                <rect key="frame" x="0.0" y="0.0" width="302" height="24"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="17"/>
                                                <color key="textColor" name="text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <textField hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Search..." textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="tUd-77-yoL">
                                                <rect key="frame" x="0.0" y="0.0" width="302" height="0.0"/>
                                                <color key="tintColor" name="App"/>
                                                <color key="textColor" name="text_color"/>
                                                <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="16"/>
                                                <textInputTraits key="textInputTraits"/>
                                            </textField>
                                        </subviews>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="lGs-BV-6t7">
                                        <rect key="frame" x="378" y="8" width="24" height="24"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="URr-bD-GDW">
                                                <rect key="frame" x="0.0" y="0.0" width="24" height="24"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="24" id="f7o-7u-KO6"/>
                                                </constraints>
                                                <color key="tintColor" name="color_hint"/>
                                                <state key="normal" image="icon_search_vector"/>
                                                <connections>
                                                    <action selector="searchButtonAction:" destination="csS-uX-Ebn" eventType="touchUpInside" id="O7i-DI-aak"/>
                                                </connections>
                                            </button>
                                            <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2GF-9f-8TT">
                                                <rect key="frame" x="0.0" y="0.0" width="24" height="24"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="24" id="28Q-9j-RbH"/>
                                                </constraints>
                                                <color key="tintColor" name="text_color_secondary"/>
                                                <inset key="contentEdgeInsets" minX="4" minY="4" maxX="4" maxY="4"/>
                                                <state key="normal" image="icon_close_vector"/>
                                                <connections>
                                                    <action selector="searchClearButtonAction:" destination="csS-uX-Ebn" eventType="touchUpInside" id="Qoj-O2-fra"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <constraints>
                                            <constraint firstItem="2GF-9f-8TT" firstAttribute="width" secondItem="2GF-9f-8TT" secondAttribute="height" id="2vy-ty-nrq"/>
                                            <constraint firstItem="URr-bD-GDW" firstAttribute="width" secondItem="URr-bD-GDW" secondAttribute="height" id="ou7-du-tDn"/>
                                        </constraints>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="HdD-2D-efJ" secondAttribute="bottom" constant="8" id="BuA-EE-6yq"/>
                                    <constraint firstItem="HdD-2D-efJ" firstAttribute="leading" secondItem="teE-DX-pUQ" secondAttribute="leading" constant="12" id="JTZ-u0-nwn"/>
                                    <constraint firstItem="6bw-Vp-8I8" firstAttribute="top" secondItem="teE-DX-pUQ" secondAttribute="top" constant="8" id="LZ4-3K-wkX"/>
                                    <constraint firstItem="lGs-BV-6t7" firstAttribute="centerY" secondItem="6bw-Vp-8I8" secondAttribute="centerY" id="NGF-8H-vKo"/>
                                    <constraint firstAttribute="trailing" secondItem="lGs-BV-6t7" secondAttribute="trailing" constant="12" id="QNa-vI-FKj"/>
                                    <constraint firstItem="lGs-BV-6t7" firstAttribute="leading" secondItem="6bw-Vp-8I8" secondAttribute="trailing" constant="20" id="Zsv-DE-nHV"/>
                                    <constraint firstAttribute="bottom" secondItem="6bw-Vp-8I8" secondAttribute="bottom" constant="8" id="hxN-MN-IQS"/>
                                    <constraint firstItem="6bw-Vp-8I8" firstAttribute="leading" secondItem="HdD-2D-efJ" secondAttribute="trailing" constant="20" id="kIZ-pv-NsO"/>
                                    <constraint firstItem="HdD-2D-efJ" firstAttribute="top" secondItem="teE-DX-pUQ" secondAttribute="top" constant="8" id="nnN-cQ-szW"/>
                                </constraints>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="bM9-8k-5ee">
                                <rect key="frame" x="0.0" y="96" width="414" height="766"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </tableView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="H5Z-yg-jbs">
                                <rect key="frame" x="0.0" y="96" width="414" height="766"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1fk-Wl-Biq">
                                        <rect key="frame" x="0.0" y="188.5" width="414" height="389"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_no_user" translatesAutoresizingMaskIntoConstraints="NO" id="WCA-xZ-JPO">
                                                <rect key="frame" x="24" y="0.0" width="366" height="300"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="WCA-xZ-JPO" secondAttribute="height" multiplier="292:239" id="3Xz-He-vIq"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="No Users Yet" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xRZ-QG-YI4">
                                                <rect key="frame" x="24" y="324" width="366" height="32"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="32" id="JAW-ix-efp"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="DMSans-Bold" family="DM Sans" pointSize="24"/>
                                                <color key="textColor" name="text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Welcome, you are the first user here!" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="F8F-BA-aPa">
                                                <rect key="frame" x="24" y="368" width="366" height="21"/>
                                                <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="16"/>
                                                <color key="textColor" name="text_color_secondary"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="WCA-xZ-JPO" secondAttribute="trailing" constant="24" id="1ln-gj-CHX"/>
                                            <constraint firstItem="WCA-xZ-JPO" firstAttribute="top" secondItem="1fk-Wl-Biq" secondAttribute="top" id="7sa-vJ-5Wp"/>
                                            <constraint firstItem="xRZ-QG-YI4" firstAttribute="top" secondItem="WCA-xZ-JPO" secondAttribute="bottom" constant="24" id="8el-bx-lER"/>
                                            <constraint firstItem="WCA-xZ-JPO" firstAttribute="leading" secondItem="1fk-Wl-Biq" secondAttribute="leading" constant="24" id="BXx-mb-NRW"/>
                                            <constraint firstAttribute="trailing" secondItem="F8F-BA-aPa" secondAttribute="trailing" constant="24" id="OEr-Os-UUs"/>
                                            <constraint firstAttribute="trailing" secondItem="xRZ-QG-YI4" secondAttribute="trailing" constant="24" id="bku-TY-3Ty"/>
                                            <constraint firstItem="F8F-BA-aPa" firstAttribute="leading" secondItem="1fk-Wl-Biq" secondAttribute="leading" constant="24" id="hZb-jA-9ct"/>
                                            <constraint firstItem="F8F-BA-aPa" firstAttribute="top" secondItem="xRZ-QG-YI4" secondAttribute="bottom" constant="12" id="uhx-WB-c82"/>
                                            <constraint firstAttribute="bottom" secondItem="F8F-BA-aPa" secondAttribute="bottom" id="v4w-Ka-e05"/>
                                            <constraint firstItem="xRZ-QG-YI4" firstAttribute="leading" secondItem="1fk-Wl-Biq" secondAttribute="leading" constant="24" id="xog-fr-LEQ"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="1fk-Wl-Biq" secondAttribute="trailing" id="91n-Fa-NHU"/>
                                    <constraint firstItem="1fk-Wl-Biq" firstAttribute="leading" secondItem="H5Z-yg-jbs" secondAttribute="leading" id="BCF-GF-Uk1"/>
                                    <constraint firstItem="1fk-Wl-Biq" firstAttribute="centerY" secondItem="H5Z-yg-jbs" secondAttribute="centerY" id="GcT-FY-BBD"/>
                                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="1fk-Wl-Biq" secondAttribute="bottom" id="WFV-JI-Q2Q"/>
                                    <constraint firstItem="1fk-Wl-Biq" firstAttribute="top" relation="greaterThanOrEqual" secondItem="H5Z-yg-jbs" secondAttribute="top" id="j5J-Pv-S1J"/>
                                </constraints>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="RcM-Q8-cw1"/>
                        <color key="backgroundColor" name="color_fill"/>
                        <constraints>
                            <constraint firstItem="teE-DX-pUQ" firstAttribute="top" secondItem="RcM-Q8-cw1" secondAttribute="top" constant="8" id="02x-1Q-8YP"/>
                            <constraint firstItem="teE-DX-pUQ" firstAttribute="leading" secondItem="RcM-Q8-cw1" secondAttribute="leading" id="7Tz-Uj-NWd"/>
                            <constraint firstItem="H5Z-yg-jbs" firstAttribute="top" secondItem="teE-DX-pUQ" secondAttribute="bottom" id="9QH-dx-pXF"/>
                            <constraint firstItem="bM9-8k-5ee" firstAttribute="top" secondItem="teE-DX-pUQ" secondAttribute="bottom" id="Bnl-U8-CmS"/>
                            <constraint firstItem="H5Z-yg-jbs" firstAttribute="trailing" secondItem="RcM-Q8-cw1" secondAttribute="trailing" id="DU1-dG-Mhd"/>
                            <constraint firstItem="RcM-Q8-cw1" firstAttribute="bottom" secondItem="bM9-8k-5ee" secondAttribute="bottom" id="JiG-Rt-WVK"/>
                            <constraint firstItem="RcM-Q8-cw1" firstAttribute="bottom" secondItem="H5Z-yg-jbs" secondAttribute="bottom" id="U1l-JK-TTx"/>
                            <constraint firstItem="H5Z-yg-jbs" firstAttribute="leading" secondItem="RcM-Q8-cw1" secondAttribute="leading" id="XdJ-0j-w5Y"/>
                            <constraint firstAttribute="trailing" secondItem="teE-DX-pUQ" secondAttribute="trailing" id="miL-N8-1TD"/>
                            <constraint firstItem="RcM-Q8-cw1" firstAttribute="trailing" secondItem="bM9-8k-5ee" secondAttribute="trailing" id="pQw-eP-yVO"/>
                            <constraint firstItem="bM9-8k-5ee" firstAttribute="leading" secondItem="RcM-Q8-cw1" secondAttribute="leading" id="xyl-P1-hsB"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="backButton" destination="HdD-2D-efJ" id="qWg-ys-YGH"/>
                        <outlet property="emptyView" destination="H5Z-yg-jbs" id="XSR-Nn-Vwh"/>
                        <outlet property="headerLabel" destination="U9g-ok-khI" id="Nti-PF-Ym4"/>
                        <outlet property="searchButton" destination="URr-bD-GDW" id="643-Ec-UXl"/>
                        <outlet property="searchClearButton" destination="2GF-9f-8TT" id="3C3-wH-ZEd"/>
                        <outlet property="searchTextField" destination="tUd-77-yoL" id="gWu-a8-hrf"/>
                        <outlet property="tableView" destination="bM9-8k-5ee" id="0Fo-Ja-jfH"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="exK-jJ-iWv" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="341" y="-232"/>
        </scene>
    </scenes>
    <resources>
        <image name="icon_back_arrow_left" width="96" height="96"/>
        <image name="icon_close_vector" width="512" height="512"/>
        <image name="icon_no_user" width="584" height="478"/>
        <image name="icon_search_vector" width="96" height="96"/>
        <namedColor name="App">
            <color red="0.78431372549019607" green="0.21568627450980393" blue="0.27843137254901962" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="color_fill">
            <color red="0.97254901960784312" green="0.97254901960784312" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="color_hint">
            <color red="0.15686274509803921" green="0.15686274509803921" blue="0.15686274509803921" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.094117647058823528" green="0.094117647058823528" blue="0.094117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color_secondary">
            <color red="0.53333333333333333" green="0.53333333333333333" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
